Bug 702637 - Impress crashes upon formatting special character in title (outline mode)
Impress crashes upon formatting special character in title (outline mode)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 08:48 EDT by Bonzo1834
Modified: 2012-01-24 01:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 01:02:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bonzo1834 2011-05-06 08:48:10 EDT
Description of problem:
Format/Character on special character in slide title in outline mode crashes impress

Version-Release number of selected component (if applicable):
LibreOffice 3.3.2 
OOO330m19 (Build:202)
Ver: 3.3.2.2-7.fc15

How reproducible:
100%

Steps to Reproduce:
1. create new impress document
2. change to outline mode
3. insert special charactermu (U+03BC) from OpenSymbol font
4. mark the just inserted character
5. Format/Character => Crash


Actual results:
Crash

Expected results:


Additional info:
Comment 1 David Tardon 2011-05-10 04:53:55 EDT
it doesn't have to be outline mode
Comment 2 Caolan McNamara 2012-01-10 09:18:22 EST
I don't see this in libreoffice-3.3.4.1-1.fc15 did it get fixed by one of the upgrades ? Or does it still remain
Comment 3 David Tardon 2012-01-24 01:02:39 EST
I just tried it again with libreoffice-3.3.4.1-1.fc15 and libreoffice-3.3.2.2-7.fc15 and did not get the crash in either of them...

Note You need to log in before you can comment on or make changes to this bug.